"""workgroup items

Revision ID: 459e6ec6f40d
Revises: 517ff0db11f7
Create Date: 2015-11-23 09:22:49.758162

"""

# revision identifiers, used by Alembic.
revision = '459e6ec6f40d'
down_revision = '517ff0db11f7'

from alembic import op
import sqlalchemy as sa


def upgrade():
    ### commands auto generated by Alembic - please adjust! ###
    op.create_table('workgroup_items',
    sa.Column('id', sa.Integer(), nullable=False),
    sa.Column('workgroup_id', sa.Integer(), nullable=False),
    sa.Column('itemtype', sa.UnicodeText(), nullable=True),
    sa.Column('content', sa.UnicodeText(), nullable=True),
    sa.ForeignKeyConstraint(['workgroup_id'], ['workgroup.id'], ),
    sa.PrimaryKeyConstraint('id')
    )
    ### end Alembic commands ###


def downgrade():
    ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('workgroup_items')
    ### end Alembic commands ###
